<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator void V(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator int P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator void Q(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator java.lang.String Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator boolean e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator int y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator java.lang.String V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.channel.ChannelNumberGenerator void y(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
</root>
